【活用ガイド】

JVNDB-2020-004012

FasterXML jackson-databind における信頼性のないデータのデシリアライゼーションに関する脆弱性

概要

FasterXML jackson-databind には、信頼性のないデータのデシリアライゼーションに関する脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 9.8 (緊急) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 高
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
CVSS v2 による深刻度
基本値: 6.8 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的
影響を受けるシステム


FasterXML, LLC
  • Jackson-databind 2.9.10.4 未満の 2.x
日立
  • uCosminexus Application Server
  • uCosminexus Application Server(64)
  • uCosminexus Application Server-R
  • uCosminexus Developer
  • uCosminexus Service Architect
  • uCosminexus Service Platform
  • uCosminexus Service Platform(64)

本脆弱性の影響を受ける製品の詳細については、ベンダ情報および参考情報をご確認ください。
想定される影響

情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

FasterXML, LLC 日立
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 信頼できないデータのデシリアライゼーション(CWE-502) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2020-11620
参考情報

  1. National Vulnerability Database (NVD) : CVE-2020-11620
  2. 関連文書 : [SECURITY] [DLA 2179-1] jackson-databind security update
更新履歴

  • [2020年05月01日]
      掲載
  • [2021年02月16日]
      影響を受けるシステム:内容を更新
      ベンダ情報:Hitachi Software Vulnerability Information (hitachi-sec-2021-109) を追加 
      ベンダ情報:ソフトウェア製品セキュリティ情報 (hitachi-sec-2021-109) を追加